Commit 668842b7 authored by Philip Makedonski's avatar Philip Makedonski
Browse files

- removed duplication

parent aa52bf35
...@@ -13,7 +13,6 @@ Require-Bundle: org.eclipse.ui, ...@@ -13,7 +13,6 @@ Require-Bundle: org.eclipse.ui,
com.google.inject, com.google.inject,
org.eclipse.xtext.ui, org.eclipse.xtext.ui,
org.etsi.mts.tdl.model, org.etsi.mts.tdl.model,
org.etsi.mts.tdl.tools.to.docx,
org.etsi.mts.tdl.tools.to.docx org.etsi.mts.tdl.tools.to.docx
Bundle-RequiredExecutionEnvironment: JavaSE-1.8 Bundle-RequiredExecutionEnvironment: JavaSE-1.8
Bundle-ActivationPolicy: lazy Bundle-ActivationPolicy: lazy
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment